jQuery.Fitput
=============

Automatically size inputs and other form elements based on window size.

Include:
<pre>
&#60;script type="text/javascript" src="jquery.js"&#62;&#60;/script&#62;
&#60;script type="text/javascript" src="jquery.fitput.js"&#62;&#60;/script&#62;
</pre>
Scale your inputs with one simple function $.fitPut();
<pre>
/*
	The actual algorithm for scaling is
	(window width) / ( 12.5 * X)
	X being the parameter inputted.
*/
$('.input').fitPut(1);
$('.select').fitPut(2);
</pre>
The fitput object has 2 variables:
<pre>
var fpObj = {
	min: 24, //Minimum Font Size (px)
	max: 48 //Maximum Font Size (px)
	//Please make sure to use integers only the object does not read strings with px in them.
}
$('.customSize').fitPut(1,fpObj);
//Slightly more complex, but with so much more flexibility!
</pre>
